Bug #551

Could NOT find CURL (missing: CURL_LIBRARY) (found version "7.32.0")

Added by Matt over 5 years ago. Updated over 5 years ago.

Status:Fixed% Done:

100%

Priority:NormalSpent time:-
Assignee:-
Category:General
Target version:2.71
OS:Linux Arch:

Description

http://software.opensuse.org/package/libcurl4 devel package is installed and even detected. Still cmake throws for no reason.

History

#1 Updated by Matt over 5 years ago

Trying to update the https://build.opensuse.org/package/show/games/etlegacy package for RC4.

#2 Updated by Matt over 5 years ago

  • Status changed from New to Fixed
  • % Done changed from 0 to 100

Nevermind, this just happens when setting -DCROSS_COMPILE32=1.

#3 Updated by IR4T4 over 5 years ago

To be 2.60b compatible you have to set CROSS_COMPILE32=1. Is curl:i386 installed?

#4 Updated by Matt over 5 years ago

#6 Updated by Matt over 5 years ago

Already tried that. It is not a -devel-32bit package. If I simply disable curl there are also other various problems with OGG/Vorbis etc. Don’t really have the time and motivation to dick through the problem.

Also available in: Atom PDF